/*
-----------------------------------------------
copyright - patrick ehrlich - www.infosion.de
----------------------------------------------- */

body {
     margin:0;
     padding:0;
     background-color: #fff;
     font-family:  Verdana, Sans-serif;
     line-height:1.5em;
     color:#292929;
     text-align:center;     
     font-size: 85%}
     


/* text
----------------------------------------------- */

p, address {
     font-weight: normal;
     margin:  0 0 1.2em 0;
     padding: 0;
     border: 0;
     font-style: normal;
     }
/* p, li {
     text-align: justify;
     }
*/

address  {
     font-size: 85%;
     border-top: 1px dashed #0b3120;
     color: #0b3120;
     }

#translate {
     border-top: 1px dashed #0b3120;
     color: #0b3120;
     margin: 0 0 50px 0;
     }
     
#translate span {
     margin: 0 3px;
     }

p.quote {
     font-style: italic;
     margin: 0 0 14px 35px;
     padding: 0 7px 0 40px;
     background: url("../images/quote.gif") left 0.3em no-repeat;
     }
     
p.quote strong {
   color: #400803; 
     }  


h1 {
     font-size: 160%;
     line-height: 1.5em;
     margin: 0 0 1.5em 0;
     padding: 0 0 0 0;
     color: #e45813;
     font-weight: normal;
     }
    

h2   {
     font-size: 110%;
     margin: 0 0 .6em 0;
     padding: 0;
     border: 0;
     color: #0b3120;
     font-weight: bold;
     }

h3 {
     font-size: 100%;
     margin: 0 0 .3em 0;
     padding: 0;
     border: 0;
     color: #e45813;
     font-weight: bold;
     }



     
/* lines
----------------------------------------------- */  

hr, hr.red{
     height:1px;
     clear: both;

     border-left:0; 
     border-right:0; 
     border-bottom:0;
     margin: 0px;
     }     

hr.red{
     border-top:1px dashed #dc0000;
     }
     
hr {
     border-top:1px dashed #ffffff;
     }


     
/* links
----------------------------------------------- */     

#float a:link, #float a:visited {
     text-decoration: none;
     color: #e45813;
     }
  
     
#float a:hover, #float a:active {
     color: #e45813;
     text-decoration: underline;
     }

#copyright a:link, #copyright a:visited {
     color: #6d6d6e;
     text-decoration: none;
     font-size: 100%;
     }
     
#copyright a:hover, #copyright a:active {
     color: #e45813;
     text-decoration: underline;
     }


#translate a:link, #translate a:visited {
     text-decoration: none;
     color: #292929;
     }
  

#translate a:hover, #translate a:active {
     color: #e45813;
     text-decoration: none;
     }


/* lists
----------------------------------------------- */ 



#float ul {
     margin: 0 0 1em 15px;
     padding: 0;
     }
     
#float ol {
     margin: 10px 0 1em 22px;
     padding: 0;
     }

#float li {
     margin:0;
     line-height:1.5em;
     }
 
#float ul li {
     padding-left: 10px;
     }
     
#float ol li {
     padding-left: 4px;
     }     

     
#float li a {
     color: #e45813;
     }

#float ul li a:hover, #float ul li a:active, #float ol li a:hover, #float ol li a:active {
     color: #e45813;
     text-decoration: underline;
     }
 
    
/* images
----------------------------------------------- */

img {
     border: 0;
     }

img.float {
     margin: 7px 12px 5px 0;
     float: left;
     } 
     
img.nonfloat {
     margin: 7px 0px 22px 0;
     }      

#logo a img {
     align: center;
     }
     


 /* little helpers
----------------------------------------------- */    
     
.reset {
     display:block;
     clear:both;
     margin:0;
     padding:0;
     height:1px;
     font-size:1px;
     line-height:1px;
     }

.block {
     display: block;
     }

hr {
     height:1px;
     border-top:1px dashed #0b3120; 
     border-left:0; 
     border-right:0; 
     border-bottom:0;
     margin: 14px 0 18px 0px;
     }

/* layout
----------------------------------------------- */

#top {
     margin-left: auto;
     margin-right: auto;
     margin-top: 20px;
     width: 904px;
     height: 105px;
     padding: 0 0 12px 0;
     background-color: #d2d3c1;
     }

#logo {
     margin: 20px 0 0 20px;
     padding: 0;
     border: 0;
     float:left;
     }

#functions {
     float: right;
     }

#header {
     margin-left: auto;
     margin-right: auto;
     width: 904px;
     height: 105px;
     padding: 0;
     }
     
.home #header {background: #0b3120 url("../images/bg_header_home.jpg") no-repeat right top;}
.profil #header {background: #0b3120 url("../images/bg_header_profil.jpg") no-repeat right top;} 
.leistungen #header {background: #0b3120 url("../images/bg_header_leistungen.jpg") no-repeat right top;} 
.referenzen #header {background: #0b3120 url("../images/bg_header_referenzen.jpg") no-repeat right top;} 
.team #header {background: #0b3120 url("../images/bg_header_team.jpg") no-repeat right top;} 
.netzwerk #header {background: #0b3120 url("../images/bg_header_netzwerk.jpg") no-repeat right top;} 
.news #header {background: #0b3120 url("../images/bg_header_news.jpg") no-repeat right top;} 
.kontakt #header {background: #0b3120 url("../images/bg_header_kontakt.jpg") no-repeat right top;}      

#content {
     margin-left: auto;
     margin-right: auto;
     margin-top: 47px;
     width: 904px;
     padding: 0;
          text-align:left; 
     }

#content-left {
     float: left;
     width: 206px;
     padding-top: 8px;
     }

#float {
     margin-left: 225px;
     width: 455px;
     padding: 0;
     }




   


#copyright {
     height: 25px;
     margin: 12px 0 0 0;
     padding: 0;
     border: 0;
     list-style:none;
     font-size:85%;
     border-top: 1px dashed #0b3120;
     }
     
     
     
     
     
     
     
     
     
     
     
     
     
     
     
     
     
     
     
     
     
     
/* functions
----------------------------------------------- */

ul#functions{
     float: right;
     margin: 12px 8px 0 0;
     }
     
ul#functions li, #copyright li {
     float:left;
     margin:0;
     padding:0;
     background-image:none;
     line-height:normal;
     text-indent:0;
     list-style-type: none;
     }
     
ul#functions a  {
     display:block;
     height: 20px;
     margin-top: 4px;
     margin: 10px 3px 0 3px;
     padding: 0;
     border:0;
     width: 25px;
     }
     
 #copyright a {
     line-height: 25px;
     height: 25px;
     margin: 0;
     padding:0;
     width: 25px;
     
     }
     
 #copyright span {
     padding: 0 3px ;
     color: #6d6d6e;
     }
   
* html #functions a, * html #copyright a {
     width:1%;
     }

     
     
/* content-downloads
----------------------------------------------- */  

#float .cd {
     display: block;
     margin-bottom: 7px;
     padding: 4px;
     border: 1px solid #ebece1;
     }

#float .cd img {
     float: left;
     }



#float .cd a:link, #float .cd a:visited {
     text-decoration: none;
     border-bottom: none; 
     padding-left: 3px;
     padding-top: 0;
     color: #0b3120;

     
     }  
     
#float .cd a:hover, #float .cd a:active {
     border-bottom: none;
     }
     
#float .cd p {
     color: #002266;
     }     
 

/* navigation
----------------------------------------------- */



ul#nav  {
     padding: 12px 0 0 215px;
     margin: 0 0 0 0;
     list-style:none;
     clear: both;
     border: 0;
     }
     
#nav li {
     height:1.6em;
     font-size: 100%;
     font-weight: normal;
     float:left;
     padding:0 10px;
     display:block;
     }
     
    
#nav li a {
     display:block;
     margin:0;
     color:#0b3120;
     text-decoration:none;
     }
     
#nav li a:hover, #nav a.active {
     color:#e45813;
     }


#nav br {clear:both;}





/* subnavigation
----------------------------------------------- */

#content-left ul {

     margin: 0 0 60px 0;
     padding: 0;
     border: 0;
     list-style-type: none;

     }
     
#content-left li {
     width: 200px;
     margin: 0;
     padding: 0;
     background-image:none;
     text-indent:0;
     border-top: 1px dashed #0b3120;
     }


#content-left a {
    font-size: 85%;
    }

#content-left li a {

	display: block;
	margin: 2px 0;
	padding: 2px 4px 2px 14px;
     text-decoration: none;
     line-height: 15px;
     width: 180px;
	color: #0b3120;
	background: url("../images/dot_subnav.gif") no-repeat left .5em;
     }

#content-left li a:hover, #content-left li a.active {
	color: #e45813;
     }
     

/* subsubnavigation */

#content-left ul ul {
     margin: 0 0 17px 0;
     padding: 0;
     border: 0;
     list-style-type: none;

     }
     
#content-left ul ul li {
     width: 200px;
     margin: 0;
     padding: 0;
     background-image:none;
     text-indent:0;
     border: 0;
     }

#content-left ul ul li a {
     border: 0;
	display: block;
	margin: 2px 0;
	padding: 2px 4px 2px 14px;
     text-decoration: none;
     line-height: 15px;
     width: 180px;
	color: #0b3120;
	background-image:none;
     }

#content-left ul li a:hover, #content-left ul li a.active {
	color: #e45813;
     }




     
 /* teaser
----------------------------------------------- */   

/* telement */

#teaser-container {
/*     margin: 0 0 20px 60px;*/
     margin: 0;
     border: 0px;
     width: 164px;
     float: right;
          padding-top: 8px;
     }

    

.teaser {
     display: block;
     padding:0;
     margin: 0 0 17px 0;
     padding: 0;
     width: 164px;
     }
   
.telement {
     padding: 0 0 0 0;
     margin: 0 0 14px 0;
     background-color: #ebece1;
     }
  


  
.telement h2 {
     margin: 0;
     padding: 6px 0 0 6px;
     border: 0;
     line-height: 1.4em;
     color: #e45813;
     font-size: 85%;
     }
     


 

          


.telement p {
     margin: 5px 5px 5px 6px;
     padding: 0;
     font-size: 85%;
     line-height: 1.5em;
     text-align: left;
     }


#level0 .telement p {
     color: #0b3120;
     }
 
#level1 .telement p, #level2 .telement p, #level3 .telement p {
     color: #0b3120;
     }
     


#teaser-container ul.news  {
     margin: 3px 0;
     padding:0;
     list-style-type: none;
     }

#teaser-container .teaser .telement ul.news li {
     background: none;
     margin: 3px 10px 3px 7px;
     padding: 0;
     list-style:none;
     border: 1px solid white;
     }

#teaser-container .teaser .telement ul.news li a {
     background:url("../images/teaser_li.gif") no-repeat 1px .7em;
     border: 1px solid white;
     line-height: 1.5em;
     display: block;
     color: #163c69;
     text-decoration: none;
     margin: 0 0 0 3px;
     padding:0 0 0 12px;
     }

#teaser-container .teaser .telement ul.news li a:hover {
     color: #2974a5;

     }

#teaser-container .teaser .telement ul.news li a span {
     color: #dc0000;
     }
  
  


   
.telement img {
     display: block;
     clear: both;
     margin: 0 0 0 0;
     padding: 0;
     border: 0;
     }

#teaser-container .teaser .telement a.go {
     border: 0;
     margin: 0 0 0 7px;
     padding: 0;
     font-size: 85%;
     text-decoration: none;
     }


.telement a.go {
     color: #e45813;
     }
 
 
    

#teaser-container .teaser .telement a.go:hover {
     color: #e45813;
     text-decoration: underline;

     }
       


#teaser-container .teaser .telement a {
     border: 0;
     margin: 7px 0 0 7px;
     padding: 0;
     font-size: 85%;
     color: #e45813;
     text-decoration: none;
     }
     
#teaser-container .teaser .telement a:hover {
     color: #e45813;
     }
     
   
     


.reset {
     display:block;
     clear:both;
     margin:0;
     padding:0;
     height:1px;
     font-size:1px;
     line-height:1px;
     }

     
      
 /* team
----------------------------------------------- */       
      
#content .team {
     margin: 0 0 20px 0;
     width: auto;
     height: 206px;
     padding: 0;
     border: 0;
     background-color: #ebece1;
     }

#content .team img {     
     border-right: 7px solid white;
     float: left;
     margin-right: 17px;
     }
   
#content .team p{
     display: block;
     padding: 130px 3px 0 12px;
     font-size: 85%;
     font-style: normal;
     line-height: 1.5em;
     }
     
#content .team p strong {
     color: #dc0000;
     }

/* references
----------------------------------------------- */ 

.reference {
     display: block;
     float: left;
     margin: 0 10px 10px 0;
     border: 0;
     width: 201px;
     font-size: 85%;
     line-height: 1.5em;
     }


.reference .header {
     height: 50px;
     text-align: center;
     }
     
     
.reference .bottom {
     min-height: 150px;
     padding: 6px;
     background-color: #ebece1;
     }
     

.reference p {      
     margin: 0;
     padding: 4px 0;
     border: 0;
     }
     
     
     
/* partner
----------------------------------------------- */ 

.partner  {
     display: block;
     width: 455px;
     margin: 0;
     padding: 0;
     border: 0;
     height: 85px;
     }

.partner p {
     display: block;
     float: left;
     background-color: #ebece1;
     margin: 0;
     padding: 6px 2px 6px 8px;
     border: 0;
     width: 203px;
     height: 65px;
     line-height: 1.5em;
     font-style: italic;
     }

.partner p strong {
     font-style: normal;
     }
     
.partner img {      
     margin: 6px 0 0 28px;
     padding: 0;
     border: 0;
     }
     
/* formtool
----------------------------------------------- */ 

div.formtool {
     width: 390px;
     margin:10px 0 0 0;
     padding:0 20px 0 20px;
     border-top: 15px solid #89aa9b;
     background-color: #ebece1;
     }

div.row span.form input, div.row span.button input, div.row span.form textarea {
     color: #156890;
     }

div.row {
     padding-top: 10px;
     height: 20px;
     }

div.row span.label {
     float: left;
     width: 90px;
     text-align: left;
     color: #2d2d2d;

     }

div.row span.form, div.row span.button {
     float: right;
     width: 250px;
     text-align: left;
     } 
div.row span.button {
     text-align: right;
     }
  
div.row span.form input, div.row span.form textarea {
     width: 250px;
     border: 1px solid #89aa9b;
     color: #2d2d2d;
     }

div.row span.form input {
     height:1.3em;
     background-color: #fff;
     }
     
div.row span.form textarea {
     height: 120px;
     background-color: #fff;
     }
     
div.row span.button input {
     background: #EDEDEF url("../images/bg_form_input.jpg") repeat-x;
     border: 1px solid #ccd9de;
     color: #dc0000;
     }


/* sitemap
----------------------------------------------- */

ul#sitemap {
      list-style:none;
      }

ul#sitemap ul {
     margin-left:15px;
     list-style:none;
     }
ul#sitemap li {
     margin-top:20px;
     }

ul#sitemap ul li{
     margin-top:2px;
     }

ul#sitemap li a {
     text-decoration: none;
     color: #646464;
     


/* search
----------------------------------------------- */



#searchformwrap label {
     color: #304A68;
     font-weight: bold;
     line-height: 17px;
     }
     
#content-center p.searchnav a {
     color: #2974a5;
     margin: 0 2px;
     border: 0;
     text-decoratoin: none;
     }

dl#searchresult {
     margin:0;
     border:0;
     }

dl#searchresult dt {
     margin:0;
     padding:0;
     border:0;
     }

dl#searchresult dd {
     margin:0 0 8px 0;
     padding:0;
     border:0;
     }

#content-center dl#searchresult dt a{
     text-decoration: none;
     font-weight:bold;
     color: #304A68;
     border: 0;
     }

#content-center dl#searchresult dt a:hover {
     text-decoration: underline;
     color: #304A68;
     border: 0;
     }

#content-center dl#searchresult dd a,
dl#searchresult dd {
     text-decoration: none;
     font-size: 11px;
     font-weight:normal;
     color:#2974a5;
     border: 0;
}
